<?php

/*
  Plugin Name: Tickera - remove tickets download link
  Plugin URI: https://tickera.com/
  Description: Remove tickets download links column from the tickets table on the front-end and from the email
  Author: Tickera.com
  Author URI: https://tickera.com/
  Version: 1.0
  TextDomain: tc
  Domain Path: /languages/

  Copyright 2017 Tickera (https://tickera.com/)
 */
add_filter('tc_owner_info_orders_table_fields_front', 'tc_remove_ticket_download_link', 10, 1);

function tc_remove_ticket_download_link($fields) {

    foreach ($fields as $field_key => $field) {

        if ($field['id'] == 'ticket_code') {
            unset($fields[$field_key]);
        }
    }

    return $fields;
}

?>